﻿
.TopNavigation
{
	position:relative;
}

.TopNavigation img
{
	position:absolute;
	left:3px;
	top:9px;
}

.TopNavigation div
{
	position: absolute;
	right: 3px;
	top: 13px;
	font-size: 8pt;
	font-weight: bold;
}

.TopNavigation div a
{
	color: #000000;
}

.TopNavigation div a:hover
{
	color: #6b1623;
}

.CommonPageContentHolder
{
	background-image: url('../../Images/LookAndFeel/PrimaryFadeBkgnd.gif');
	background-repeat: repeat-x;
	background-color: #fff0c7;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	overflow: auto;
}

.CommonPageContent
{
	padding: 3px;
	width: auto;
	vertical-align:top;
}

.CommonPageHeader
{
	position:relative;
	background-color: #6b1623;
	background-image: url('../../Images/LookAndFeel/CommonPageHeaderBkgnd.gif');
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	height:68px;
}

.CommonPageHeaderTitle
{
	position: absolute;
	top: 18px;
	left: 155px;
	width: 450px;
	font-size: 20pt;
	font-weight: bold;
	color: #e8d9a0;
	vertical-align: middle;
	text-align: left;
}

.Logo
{
	position:absolute;
	top:0px;
	left:0px;
}

.SearchPanel {
    position: absolute;
    top: 12px;
    right: 174px;
    width: 175px;
    height: 45px;    
    background-image: url('../../Images/LookAndFeel/SearchPanel.gif');
    background-repeat: no-repeat;
}
.SearchPanelInterior {
    margin-left: 7px;
    margin-right: 0px;
    margin-top: 2px;
    z-index:500;
}

.ShoppingBagPanel
{
	position: absolute;
	top: 12px;
	right: 10px;
	width:154px;
	height:45px;
	background-image: url('../../Images/LookAndFeel/ShoppingBagPanel.gif');
	background-repeat: no-repeat;
}

.ShoppingBagPanel .ItemCount
{
	position: absolute;
	top: 9px;
	right: 87px;
	font-size: 23px;
	font-weight: bold;
	width: 28px;
	text-align: center;
}

.ShoppingBagPanel .ItemCountLabel
{
	position: absolute;
	top: 6px;
	right: 7px;
	font-size: 9px;
	font-weight: bold;
}

.ShoppingBagPanel input
{
	position:absolute;
	top: 20px;
	right:8px;
}